from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class DictionaryType(IntEnum):
    POSITIVE = auto()
    NEGATIVE = auto()
    MIXED = auto()
